Topic Closed
bigmac
3 Posts

What I do:

INITIAL INSTALLATION (ROOT/aaa/gpeasy/... V17 (+german language)

click the update Button inside the Admin-session fo 1.7.1

INSTALL OK

V1.7.1: click the update Button inside the Admin-session fo 2.0 (Final version!)

=> Derzeit wird eine Systemwartung durchgeführt. Die Webseite ist in Kürze wieder erreichbar. Bitte entschuldigen Sie die Unannehmlichkeiten.

BECAUSE "RemoteGet" doesn`'t work.

NEXT STEP i'll tried by foot

DOWNLOAD

EXTRACT LOCAL

rename on SERVER

  • INCLUDE => ".INCLUDE"  (shold be the same like "INCLUDE_OLD")
  • THEMES => ".THEMES" (default Theme was

TRANSFER from LOCAL to SERVER

  • INCLUDE => INCLUDE
  • THEMES => THEMES

NEXT STEP

BROWSER => ROOT/aaa/gpeasy/ => BLANK Site

V2.0 INSTALL NOT OK

What can i do know, if  I want to

  • update the site or
  • install 2.0 and import the pages (ROOT/aaa/gpEasy/data/_pages) or re-index the pages

 

Edited: 10 years ago#1604

Josh S.
2K Posts
295K Downloads
16 Themes
18 Plugins

rename on SERVER

  • INCLUDE => ".INCLUDE"  (shold be the same like "INCLUDE_OLD")
  • THEMES => ".THEMES" (default Theme was

TRANSFER from LOCAL to SERVER

  • INCLUDE => INCLUDE
  • THEMES => THEMES

It could be a problem with the Theme folder. If you were using a theme that was not included in the gpEasy package, then it won't be in your new /themes folder.

Try renaming /.themes back the /themes.

If that doesn't work, try turning debugging on to see what kind of error is happening.

10 years ago#1605

bigmac
3 Posts

Thanks for your help! Nothing worked out.

no errror messages after debug mode! ???

New Idea's?

Edited: 10 years ago#1607

Josh S.
2K Posts
295K Downloads
16 Themes
18 Plugins

Hmm, take a look at the /data/_site/config.php file and find the gpversion value. Does it read 2.0 or something like 1.7.1?

In your previous post, you wrote that you renamed folders to "INCLUDE" and "THEMES". I'm assumimg you wrote in all caps for emphasis and didn't actually use all caps for either of these folders, is that correct?

10 years ago#1608

bigmac
3 Posts

$fileVersion = '2.0';

all are small caps (i sholdn't use other option's for highlightn things like that )

 

i found addonData.php with

$fileVersion = '1.7.1';

whole list withe the same "wrong" version

  • \gpEasy\data\_updates\updates.php
  • \gpEasy\data\_site\addonData.php
  • \gpEasy\data\_site\galleries.php
  • \gpEasy\data\_sessions\gpsess_AjarGatZP61pgstf8uVuleoAADDfR4hB5PJCifXv......php
  • \gpEasy\data\_extra\Footer.php
  • \gpEasy\data\_extra\Pfad_Menu.php
  • \gpEasy\data\_extra\Side_Menu.php
  • \gpEasy\data\_addondata\Simple_Blog\index.php
  • \gpEasy\data\_addondata\Simple_Blog\posts_0.php
  • \gpEasy\data\_addondata\MyMusic\index.php

 

10 years ago#1612

Josh S.
2K Posts
295K Downloads
16 Themes
18 Plugins

A $fileVersion of 1.7.1 is not wrong, it simply tells us that when the file was saved, the version of gpEasy being used at the time was 1.71.

A value of 2.0 in the config.php would tell me that the update script (which updates page files) did complete it's process. To be certain though, we need to look at the 'gpversion' value, not the $fileVersion value. Does the 'gpversion' value also read 2.0?

Some other options:

  • Make sure there's not an empty index.html file in your root folder.
  • There was a bug with the combine.php file in 2.0 that has been fixed. I don't think that's the problem, but you never know: new combine.php
10 years ago#1615

Topic Closed

 

News

elFinder 2.1.50 in Upcoming Release
12/28/2019

A new release for Typesetter is in the works with a lot of improvements including the ... Read More

Typesetter 5.1
8/12/2017

Typesetter 5.1 is now available for download. 5.1 includes bug fixes, UI/UX improvements, ... Read More

More News

HH-Support

Company located in Tórshavn, Faroe Islands. * Webpage Design * Consultant & Provider of a wide range of programs for visually impaired and dyslextics.

Find out more about our Provider Spotlight

Log In

  Register